<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

    <modelVersion>4.0.0</modelVersion>

    <groupId>com.nexo</groupId>
    <artifactId>nexo-api-bom</artifactId>
    <packaging>pom</packaging>
    <version>1.8.2</version>

    <description>
        nexo-api-bom api依赖项
    </description>

    <dependencyManagement>
        <dependencies>
            <!-- 系统接口 -->
            <dependency>
                <groupId>com.nexo</groupId>
                <artifactId>nexo-api-system</artifactId>
                <version>${project.version}</version>
            </dependency>

            <!-- 资源服务接口 -->
            <dependency>
                <groupId>com.nexo</groupId>
                <artifactId>nexo-api-resource</artifactId>
                <version>${project.version}</version>
            </dependency>

        </dependencies>
    </dependencyManagement>
</project>
